body, html {
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    font-weight: 700;
    color: #ff6;
    background-color: #000;
    overflow: hidden;
}
.titles {
    position: absolute;
    width: 18em;
    height: 50em;
    bottom: 0;
    left: 50%;
    margin-left: -9em;
    font-size: 350%;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}
.titles-content {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 0s infinite;
}
.text-h {
    text-align: center;
}
@keyframes scroll {
    0% { top: 100%; }
    100% { top: -170%; }
}